<?php

/* $Id: SelectCustomer.php 7133 2015-02-07 03:23:51Z daintree $*/

include('includes/session.inc');
$Title = _('Test');
include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
echo '<link href="' . $RootPath . '/css/evergreen2'.'/default.css" rel="stylesheet" type="text/css" media="screen"/>';

echo '<div class ="nav-hrms"><ul>';
     echo '<li><a href="'.$RootPath.'/hrms.php">' . _('HRMS Portal') . '</a></li>';
     echo '<li><a href="'.$RootPath.'/employee.php">' . _('Employee Management') . '</a>';
          echo '<ul>';
                echo '<li><a href="'.$RootPath.'/addemployee.php">' . _('Create New') . '</a></li>';
                echo '<li><a href="'.$RootPath.'/searchemployee.php">' . _('Search') . '</a></li>';
            
		  echo '</ul></li>';
		  
		  echo '<li><a href="'.$RootPath.'/Rostermanagement.php">' . _('Roster Management') . '</a></li>';
		  
		  
          echo '<li><a href="'.$RootPath.'/PlannerDashboard.php">' . _('Timesheet Management') . '</a></li>';
		  
		  
		  echo '<li><a href="'.$RootPath.'/Intel-dashboard.php">' . _('Leave Management') . '</a>';
		  
		 
		  echo '<li><a href="'.$RootPath.'/FinancialDashboard.php">' . _('Deductions') . '</a></li>';
		  
		 
		  echo '<li><a href="'.$RootPath.'/ManagementDashboard.php">' . _('Payroll Processing') . '</a></li>';
		  
		     			   
			   echo '<li><a href="'.$RootPath.'/ManagementDashboard.php">' . _('Reports') . '</a></li>';
		  
		      echo '<li><a href="'.$RootPath.'/ManagementDashboard.php">' . _('Setup') . '</a></li>';
		  echo'<ul> </div>';
  

	
      
echo '<div class="col-sm-9">';
	
		?>
	<select id="dropdownList">
    <option value="1">Option 1</option>
    <option value="2">Option 2</option>
    <option value="3">Option 3</option>
    <option value="4">Option 4</option>
    <option value="5">Option 5</option>
</select>
	
	



<script>
$(document).ready(function(){
    $('#dropdownList').on('change',function(){
        //var optionValue = $(this).val();
        //var optionText = $('#dropdownList option[value="'+optionValue+'"]').text();
        var optionText = $("#dropdownList option:selected").text();
        alert("Selected Option Text: "+optionText);
    });
});
</script>